{% extends 'base.html' %}
{% import "bootstrap/wtf.html" as wtf %}

{% block title %}FBBSite - Edit Profile {% endblock %}

{% block page_content %}
<div class="page-header">
    <h1>Edit Profile</h1>
</div>
<div class="col-md-4">
    {{ wtf.quick_form(form) }}
</div>
{% endblock %}
